@import 'https://fonts.googleapis.com/css?family=Montserrat:700,regular,italic,700italic&display=swap';
#imContentGraphics {background-image: none; background-color: transparent;}
#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 720px minmax(0, 1fr); grid-template-rows: auto; }
#imHeader { display: none; }
#imFooter { display: none; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 1 / 2; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 720px minmax(0, 1fr); grid-template-rows: auto; }
	#imHeader { display: none; }
	#imFooter { display: none; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 1 / 2; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 480px minmax(0, 1fr); grid-template-rows: auto; }
	#imHeader { display: none; }
	#imFooter { display: none; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 1 / 2; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	
}
@media (max-width: 479.9px)  {
	#imPage { display: grid; grid-template-columns: 0 minmax(0, 1fr) 0; grid-template-rows: auto; }
	#imHeader { display: none; }
	#imFooter { display: none; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 1 / 2; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	
}
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_1 { display: grid; grid-column: 14 / 50; grid-row: 1 / 2; }
#imCell_2 { display: grid; grid-column: 2 / 62; grid-row: 2 / 3; }
#imCell_7 { display: grid; grid-column: 1 / 63; grid-row: 3 / 4; }
#imCell_17 { display: grid; grid-column: 2 / 62; grid-row: 4 / 5; }
#imCell_8 { display: grid; grid-column: 1 / 63; grid-row: 5 / 6; }
#imCell_20 { display: grid; grid-column: 2 / 62; grid-row: 6 / 7; }
#imCell_21 { display: grid; grid-column: 1 / 63; grid-row: 7 / 8; }
#imCell_18 { display: grid; grid-column: 2 / 62; grid-row: 8 / 9; }
#imCell_9 { display: grid; grid-column: 1 / 63; grid-row: 9 / 10; }
#imCell_19 { display: grid; grid-column: 2 / 62; grid-row: 10 / 11; }
#imCell_16 { display: grid; grid-column: 2 / 62; grid-row: 11 / 12; }
#imCell_14 { display: grid; grid-column: 2 / 62; grid-row: 12 / 13; }
#imPageRow_1 { display: block; grid-column: 1 / 63; grid-row: 1 / 13; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 12.167px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px 11.833px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_1 { display: grid; grid-column: 14 / 50; grid-row: 1 / 2; }
	#imCell_2 { display: grid; grid-column: 2 / 62; grid-row: 2 / 3; }
	#imCell_7 { display: grid; grid-column: 1 / 63; grid-row: 3 / 4; }
	#imCell_17 { display: grid; grid-column: 2 / 62; grid-row: 4 / 5; }
	#imCell_8 { display: grid; grid-column: 1 / 63; grid-row: 5 / 6; }
	#imCell_20 { display: grid; grid-column: 2 / 62; grid-row: 6 / 7; }
	#imCell_21 { display: grid; grid-column: 1 / 63; grid-row: 7 / 8; }
	#imCell_18 { display: grid; grid-column: 2 / 62; grid-row: 8 / 9; }
	#imCell_9 { display: grid; grid-column: 1 / 63; grid-row: 9 / 10; }
	#imCell_19 { display: grid; grid-column: 2 / 62; grid-row: 10 / 11; }
	#imCell_16 { display: grid; grid-column: 2 / 62; grid-row: 11 / 12; }
	#imCell_14 { display: grid; grid-column: 2 / 62; grid-row: 12 / 13; }
	#imPageRow_1 { display: block; grid-column: 1 / 63; grid-row: 1 / 13; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_1 { display: grid; grid-column: 14 / 50; grid-row: 1 / 2; }
	#imCell_2 { display: grid; grid-column: 2 / 62; grid-row: 2 / 3; }
	#imCell_7 { display: grid; grid-column: 1 / 63; grid-row: 3 / 4; }
	#imCell_17 { display: grid; grid-column: 2 / 62; grid-row: 4 / 5; }
	#imCell_8 { display: grid; grid-column: 1 / 63; grid-row: 5 / 6; }
	#imCell_20 { display: grid; grid-column: 2 / 62; grid-row: 6 / 7; }
	#imCell_21 { display: grid; grid-column: 1 / 63; grid-row: 7 / 8; }
	#imCell_18 { display: grid; grid-column: 2 / 62; grid-row: 8 / 9; }
	#imCell_9 { display: grid; grid-column: 1 / 63; grid-row: 9 / 10; }
	#imCell_19 { display: grid; grid-column: 2 / 62; grid-row: 10 / 11; }
	#imCell_16 { display: grid; grid-column: 2 / 62; grid-row: 11 / 12; }
	#imCell_14 { display: grid; grid-column: 2 / 62; grid-row: 12 / 13; }
	#imPageRow_1 { display: block; grid-column: 1 / 63; grid-row: 1 / 13; }
	
}
@media (max-width: 479.9px)  {
	#imContent { display: grid; grid-template-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_1 { display: grid; grid-column: 2 / 62; grid-row: 1 / 2; }
	#imCell_2 { display: grid; grid-column: 2 / 62; grid-row: 2 / 3; }
	#imCell_7 { display: grid; grid-column: 1 / 63; grid-row: 3 / 4; }
	#imCell_17 { display: grid; grid-column: 2 / 62; grid-row: 4 / 5; }
	#imCell_8 { display: grid; grid-column: 1 / 63; grid-row: 5 / 6; }
	#imCell_20 { display: grid; grid-column: 2 / 62; grid-row: 6 / 7; }
	#imCell_21 { display: grid; grid-column: 1 / 63; grid-row: 7 / 8; }
	#imCell_18 { display: grid; grid-column: 2 / 62; grid-row: 8 / 9; }
	#imCell_9 { display: grid; grid-column: 1 / 63; grid-row: 9 / 10; }
	#imCell_19 { display: grid; grid-column: 2 / 62; grid-row: 10 / 11; }
	#imCell_16 { display: grid; grid-column: 2 / 62; grid-row: 11 / 12; }
	#imCell_14 { display: grid; grid-column: 2 / 62; grid-row: 12 / 13; }
	#imPageRow_1 { display: block; grid-column: 1 / 63; grid-row: 1 / 13; }
	
}
html, body { height: 100%; }
#imPageExtContainer { min-height: 100%; }
.imPageRow { position: relative;  }
#imPageRowGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; opacity: 1; }
#imPageRowGraphics_1 { background: transparent url('../images/imb.png') no-repeat center center; background-size: cover; }
#imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_19_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_1 { position: absolute; top: 10px; bottom: 10px; }
#imObjectImage_19_01 #imObjectImage_19_01_container { width: 449px; max-width: 100%; line-height: 0; }
#imObjectImage_19_01 { vertical-align: top; margin: 0 auto; }
#imObjectImage_19_01 #imObjectImage_19_01_container img { width: 100%; height: auto; vertical-align: top; }#imCell_2 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_19_02 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imCellStyleBorders_2 { position: absolute; top: 0px; bottom: 0px; }
#imCell_7 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_19_07 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imCellStyleBorders_7 { position: absolute; top: 0px; bottom: 0px; }
#imCell_17 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_19_17 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_17 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imCellStyleBorders_17 { position: absolute; top: 0px; bottom: 0px; }
#imCell_8 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_19_08 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imCellStyleBorders_8 { position: absolute; top: 0px; bottom: 0px; }
#imCell_20 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_19_20 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_20 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imCellStyleBorders_20 { position: absolute; top: 0px; bottom: 0px; }
#imCell_21 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_19_21 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_21 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imCellStyleBorders_21 { position: absolute; top: 0px; bottom: 0px; }
#imCell_18 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_19_18 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_18 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imCellStyleBorders_18 { position: absolute; top: 0px; bottom: 0px; }
#imCell_9 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_19_09 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imCellStyleBorders_9 { position: absolute; top: 0px; bottom: 0px; }
#imCell_19 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_19_19 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_19 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imCellStyleBorders_19 { position: absolute; top: 0px; bottom: 0px; }
#imCell_16 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_19_16 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_16 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imCellStyleBorders_16 { position: absolute; top: 0px; bottom: 0px; }
#imCell_14 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_19_14 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_14 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_14 { position: absolute; top: 10px; bottom: 10px; }
@media (min-width: 1150.0px) {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imObjectImage_19_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_1 { left: 10px; right: 10px; }
	#imCellStyleBorders_1 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_2 { left: 10px; right: 10px; }
	#imCellStyleBorders_2 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_7 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCell_7 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_07 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imCellStyleBorders_7 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_17 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCell_17 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_17 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_17 { left: 10px; right: 10px; }
	#imCellStyleBorders_17 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_8 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCell_8 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_08 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imCellStyleBorders_8 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_20 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCell_20 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_20 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_20 { left: 10px; right: 10px; }
	#imCellStyleBorders_20 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_21 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCell_21 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_21 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyleGraphics_21 { left: 0px; right: 0px; }
	#imCellStyleBorders_21 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_18 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCell_18 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_18 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_18 { left: 10px; right: 10px; }
	#imCellStyleBorders_18 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_9 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCell_9 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_09 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imCellStyleBorders_9 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_19 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCell_19 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_19 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_19 { left: 10px; right: 10px; }
	#imCellStyleBorders_19 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_16 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCell_16 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_16 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyleGraphics_16 { left: 0px; right: 0px; }
	#imCellStyleBorders_16 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_14 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_14 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_14 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_14 { left: 10px; right: 10px; }
	#imCellStyleBorders_14 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imObjectImage_19_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_1 { left: 10px; right: 10px; }
	#imCellStyleBorders_1 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_2 { left: 10px; right: 10px; }
	#imCellStyleBorders_2 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_7 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCell_7 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_07 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imCellStyleBorders_7 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_17 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCell_17 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_17 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_17 { left: 10px; right: 10px; }
	#imCellStyleBorders_17 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_8 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCell_8 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_08 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imCellStyleBorders_8 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_20 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCell_20 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_20 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_20 { left: 10px; right: 10px; }
	#imCellStyleBorders_20 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_21 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCell_21 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_21 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyleGraphics_21 { left: 0px; right: 0px; }
	#imCellStyleBorders_21 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_18 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCell_18 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_18 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_18 { left: 10px; right: 10px; }
	#imCellStyleBorders_18 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_9 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCell_9 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_09 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imCellStyleBorders_9 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_19 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCell_19 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_19 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_19 { left: 10px; right: 10px; }
	#imCellStyleBorders_19 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_16 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCell_16 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_16 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyleGraphics_16 { left: 0px; right: 0px; }
	#imCellStyleBorders_16 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_14 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_14 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_14 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_14 { left: 10px; right: 10px; }
	#imCellStyleBorders_14 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 7px; padding-right: 7px; }
	#imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imObjectImage_19_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_1 { left: 7px; right: 7px; }
	#imCellStyleBorders_1 { left: 7px; right: 7px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 7px; padding-right: 7px; }
	#imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_2 { left: 7px; right: 7px; }
	#imCellStyleBorders_2 { left: 7px; right: 7px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_7 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCell_7 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_07 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imCellStyleBorders_7 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_17 { padding-top: 0px; padding-bottom: 0px; padding-left: 7px; padding-right: 7px; }
	#imCell_17 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_17 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_17 { left: 7px; right: 7px; }
	#imCellStyleBorders_17 { left: 7px; right: 7px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_8 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCell_8 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_08 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyleGraphics_8 { left: 0px; right: 0px; }
	#imCellStyleBorders_8 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_20 { padding-top: 0px; padding-bottom: 0px; padding-left: 7px; padding-right: 7px; }
	#imCell_20 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_20 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_20 { left: 7px; right: 7px; }
	#imCellStyleBorders_20 { left: 7px; right: 7px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_21 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCell_21 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_21 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyleGraphics_21 { left: 0px; right: 0px; }
	#imCellStyleBorders_21 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_18 { padding-top: 0px; padding-bottom: 0px; padding-left: 7px; padding-right: 7px; }
	#imCell_18 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_18 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_18 { left: 7px; right: 7px; }
	#imCellStyleBorders_18 { left: 7px; right: 7px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_9 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCell_9 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_09 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyleGraphics_9 { left: 0px; right: 0px; }
	#imCellStyleBorders_9 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_19 { padding-top: 0px; padding-bottom: 0px; padding-left: 7px; padding-right: 7px; }
	#imCell_19 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_19 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_19 { left: 7px; right: 7px; }
	#imCellStyleBorders_19 { left: 7px; right: 7px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_16 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCell_16 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_16 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyleGraphics_16 { left: 0px; right: 0px; }
	#imCellStyleBorders_16 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_14 { padding-top: 10px; padding-bottom: 10px; padding-left: 7px; padding-right: 7px; }
	#imCell_14 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#pluginAppObj_19_14 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_14 { left: 7px; right: 7px; }
	#imCellStyleBorders_14 { left: 7px; right: 7px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 479.9px)  {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imObjectImage_19_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imCellStyleGraphics_1 { top: 10px; bottom: 10px; left: 5px; right: 5px; box-sizing: border-box; }
	#imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; }
	#pluginAppObj_19_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 5px; right: 5px; box-sizing: border-box; }
	#imCell_7 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#pluginAppObj_19_07 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCell_7 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imCellStyleGraphics_7 { top: 0px; bottom: 0px; left: 0px; right: 0px; box-sizing: border-box; }
	#imCell_17 { padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; }
	#pluginAppObj_19_17 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCell_17 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imCellStyleGraphics_17 { top: 0px; bottom: 0px; left: 5px; right: 5px; box-sizing: border-box; }
	#imCell_8 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#pluginAppObj_19_08 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCell_8 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imCellStyleGraphics_8 { top: 0px; bottom: 0px; left: 0px; right: 0px; box-sizing: border-box; }
	#imCell_20 { padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; }
	#pluginAppObj_19_20 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCell_20 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imCellStyleGraphics_20 { top: 0px; bottom: 0px; left: 5px; right: 5px; box-sizing: border-box; }
	#imCell_21 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#pluginAppObj_19_21 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCell_21 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imCellStyleGraphics_21 { top: 0px; bottom: 0px; left: 0px; right: 0px; box-sizing: border-box; }
	#imCell_18 { padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; }
	#pluginAppObj_19_18 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCell_18 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imCellStyleGraphics_18 { top: 0px; bottom: 0px; left: 5px; right: 5px; box-sizing: border-box; }
	#imCell_9 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#pluginAppObj_19_09 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCell_9 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imCellStyleGraphics_9 { top: 0px; bottom: 0px; left: 0px; right: 0px; box-sizing: border-box; }
	#imCell_19 { padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; }
	#pluginAppObj_19_19 { padding-top: 0px; padding-bottom: 0px; padding-left: 10px; padding-right: 10px; }
	#imCell_19 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imCellStyleGraphics_19 { top: 0px; bottom: 0px; left: 5px; right: 5px; box-sizing: border-box; }
	#imCell_16 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#pluginAppObj_19_16 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCell_16 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imCellStyleGraphics_16 { top: 0px; bottom: 0px; left: 0px; right: 0px; box-sizing: border-box; }
	#imCell_14 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#pluginAppObj_19_14 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_14 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imCellStyleGraphics_14 { top: 10px; bottom: 10px; left: 5px; right: 5px; box-sizing: border-box; }
	
}

#imPage.without-id_animation-in-progress { overflow: hidden }
